Loading...
Searching...
No Matches
msrunreader.cpp File Reference
`#include <QDebug>`
`#include <QObject>`
`#include "msrunreader.h"`
`#include "pappsomspp/core/exception/exceptionnotfound.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Variables

int | msRunReaderSPtrMetaTypeId

## Variable Documentation

## msRunReaderSPtrMetaTypeId

int msRunReaderSPtrMetaTypeId

Initial value:
=
qRegisterMetaType<pappso::MsRunReaderSPtr>("pappso::MsRunReaderSPtr")

Definition at line 35 of file msrunreader.cpp.

Referenced by Q_DECLARE_METATYPE().